Public Class FontInfo

    Private Sub btnFont_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnFont.Click

        Dim FontDB As New FontDialog()

        If (FontDB.ShowDialog() = DialogResult.OK) Then
            TextBox1.AppendText("Font Name: " & FontDB.Font.Name)
            TextBox1.AppendText(vbCrLf)
            TextBox1.AppendText("Bold: " & FontDB.Font.Bold)
            TextBox1.AppendText(vbCrLf)
            TextBox1.AppendText("Italic: " & FontDB.Font.Italic)
            TextBox1.AppendText(vbCrLf)
            TextBox1.AppendText("Size: " & FontDB.Font.Size)
            TextBox1.AppendText(vbCrLf)
            TextBox1.AppendText("Strikeout: " & FontDB.Font.Strikeout)
            TextBox1.AppendText(vbCrLf)
            TextBox1.AppendText("Underline: " & FontDB.Font.Underline)
            TextBox1.AppendText(vbCrLf)
        End If


    End Sub

    Private Sub TextBox1_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TextBox1.TextChanged

    End Sub
End Class
